API ReferenceEcosystem Configuration
Create ecosystem configuration
POST
Creates an ecosystem configuration for the tenant.
Roles
admindts-consumer
Analytics Events
ECOSYSTEM_CONFIG_CREATE_STARTECOSYSTEM_CONFIG_CREATE_SUCCESSECOSYSTEM_CONFIG_CREATE_FAIL
bearerAuthheader
AuthorizationBearer <token>application/json- body
ecosystems?array<>Items
1 <= items <= 1isIssuanceRestricted?booleanIndicates whether issuance is restricted (true) or not (false).
isVerificationRestricted?booleanIndicates whether verification is restricted (true) or not (false).
Ecosystem configuration created
application/json- response
ecosystems?array<>Items
1 <= items <= 1isIssuanceRestricted?booleanIndicates whether issuance is restricted (true) or not (false).
isVerificationRestricted?booleanIndicates whether verification is restricted (true) or not (false).
curl -X POST 'https://example.vii.au01.mattr.global/v1/config/ecosystems' \ -H 'Content-Type: application/json' \ -d '{}'{ "ecosystems": [ { "url": "https://example.vii.au01.mattr.global/v1/ecosystems/cdd42cec-e961-447c-9083-1312ee316053" } ], "isIssuanceRestricted": false, "isVerificationRestricted": false}How would you rate this page?